.txt {
	BORDER-BOTTOM: #0c5eaa 1px solid; BORDER-LEFT: #0c5eaa 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; FONT-SIZE: 11px; BORDER-TOP: #0c5eaa 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #0c5eaa 1px solid
}
.para {
	FONT-FAMILY: tahoma; LETTER-SPACING: 0px; COLOR: #1060a9; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.menus {
	BACKGROUND-COLOR: #69b0f1; FONT-FAMILY: Franklin Gothic Medium; LETTER-SPACING: 0px; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.menu1 {
	BORDER-BOTTOM: #147bd8 thin solid; BORDER-LEFT: #69b0f1 thin solid; BACKGROUND-COLOR: #69b0f1; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; COLOR: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #a4cff7 thin solid; FONT-WEIGHT: bold; BORDER-RIGHT: #147bd8 thin solid
}
.border {
	BORDER-BOTTOM: #000000 thin solid; BORDER-LEFT: #000000 thin solid; BACKGROUND-COLOR: #000000; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; COLOR: #ffffff; FONT-SIZE: 13px; BORDER-TOP: #000000 thin solid; FONT-WEIGHT: bold; BORDER-RIGHT: #000000 thin solid
}
.menu {
	BORDER-BOTTOM: #4da2ee thin solid; BORDER-LEFT: #69b0f1 thin solid; BACKGROUND-COLOR: #69b0f1; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; COLOR: #ffffff; FONT-SIZE: 13px; BORDER-TOP: #a4cff7 thin solid; FONT-WEIGHT: bold; BORDER-RIGHT: #69b0f1 thin solid
}
.tablerow {
	BORDER-BOTTOM: #b05800 1px dotted; BORDER-LEFT: #b05800 1px dotted; BACKGROUND-COLOR: #f0f0e8; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; FONT-SIZE: 11px; BORDER-TOP: #b05800 thin; FONT-WEIGHT: bold; BORDER-RIGHT: #b05800 1px dotted
}
.tablerows {
	BORDER-LEFT: thin ridge; BACKGROUND-COLOR: #e6e7eb; FONT-FAMILY: Arial; LETTER-SPACING: 0px; FONT-SIZE: 11px; BORDER-RIGHT: thin ridge
}
.hreftext:hover {
	BACKGROUND-COLOR: #5a8ec6; FONT-FAMILY: Arial; COLOR: #5a8ec6; FONT-SIZE: 11px; text: #5A8EC6
}
.hr {
	WIDTH: 800px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #1060a9; FONT-SIZE: 11px; FONT-WEIGHT: bold; align: center
}
.Btn {
	BACKGROUND-COLOR: #ddd3b7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.cap {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.err {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #f7e47c; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #003399; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
hyper1 {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
hyper:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
input,select,textarea{
	margin-top: 5px;
}
.stripe-2 {
  color: #0a5683;
  height:30px;
  text-align:center;
  vertical-align:middle;
  font-style: oblique;
  background: repeating-linear-gradient(
    45deg,
    transparent 5px,
    transparent 5px,
    #b0daf3 10px,
    #2391d1 15px
  ),
  linear-gradient(
    to bottom,
    #eee,
    #999
  )
}


